spring.datasource.url=jdbc:postgresql://localhost/club
spring.datasource.username=postgres
spring.datasource.password=admin
spring.jpa.generate-ddl=false
spring.jpa.show-sql=false
spring.jpa.hibernate.ddl-auto=validate

spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true

spring.mail.host=smtp.mail.ru
spring.mail.port=465
spring.mail.protocol=smtps
spring.mail.username=niketos.95@mail.ru
spring.mail.password=${emailPassword}
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable = true
mail.debug=true

spring.freemarker.expose-request-attributes=true

spring.session.jdbc.initialize-schema=always
spring.session.jdbc.table-name=SPRING_SESSION